.is-hidden {
  display: none !important;
}

h3,
.h3 {
  font-size: 25px;
  font-weight: 600;
  margin: 0;
}

h4,
.h4 {
  font-size: 18px;
  font-weight: 500;
  margin: 0;
}

ul {
  list-style: none;
}

li + li {
  margin-top: 8px;
}

i.fas {
  margin-right: 8px;
  position: relative;
  top: -2px;
}

.text-accent {
  font-family: "Nothing You Could Do", cursive;
  font-size: 35px;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
}

html,
body {
  width: 100%;
  height: 100%;
  background-color: #1e2022;
  margin: 0;
}

.app {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 50px 180px;
}

@media only screen and (max-width: 1030px) {
  .app {
    padding: 20px;
  }
}

.app__container {
  overflow: hidden;
  position: relative;
  border: 3px solid #212442;
  border-radius: 30px;
  max-width: 1320px;
  width: 100%;
  height: 100%;
  padding: 30px;
  background-color: #bdbeb8;
}

.app__logo {
  max-width: 1000px;
  width: 100%;
  height: auto;
}

#game-id {
  position: absolute;
  top: 5px;
  right: 30px;
}

.app__section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #bdbeb8;
  width: 100%;
  height: 100%;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.app__section::-webkit-scrollbar {
  display: none;
}

.app__action--centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.button {
  min-width: 120px;
  padding: 15px;
  background-color: #212442;
  border: none;
  border-radius: 5px;
  outline: none;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
}

.button:hover {
  outline: none;
  background-color: rgba(33, 36, 66, 0.7);
}

.button:active {
  outline: none;
}

.button--secondary {
  background-color: transparent;
  width: 100%;
  color: #181616;
  border-bottom: 2px solid #1b1611;
  border-radius: 0;
}

.button--secondary:hover {
  background-color: rgba(27, 22, 17, 0.3);
}

.button--large {
  min-width: 200px;
  padding: 28px 30px;
}

.app__section--intro {
  display: block;
}

.app__container.is-succeeded .app__section--intro {
  display: none;
}

.app__section--main {
  display: none;
}

.app__container.is-succeeded .app__section--main {
  display: block;
}

.app__action-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  margin-bottom: 30px;
}

.app__missions-description {
  margin-bottom: 20px;
}

.card {
  background-color: #e7e5dd;
  border: 2px solid #1b1611;
  border-radius: 5px;
  padding: 10px;
  -webkit-box-shadow: 0px 2px 3px rgba(30, 32, 34, 0.3);
          box-shadow: 0px 2px 3px rgba(30, 32, 34, 0.3);
  -webkit-transition: 200ms ease-in-out;
  transition: 200ms ease-in-out;
  -webkit-transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, box-shadow;
  transition-property: background-color, box-shadow, -webkit-box-shadow;
}

.card + .card {
  margin-top: 10px;
}

.card:hover {
  cursor: pointer;
  background-color: rgba(231, 229, 221, 0.5);
  -webkit-box-shadow: 0px 2px 3px rgba(30, 32, 34, 0.6);
          box-shadow: 0px 2px 3px rgba(30, 32, 34, 0.6);
}

.card.is-success {
  pointer-events: none;
  opacity: .4;
  background-color: #e7e5dd, 0.5;
  border: 3px solid #66c959;
}

.card.is-failure {
  pointer-events: none;
  opacity: .4;
  background-color: #e7e5dd, 0.5;
  border: 3px solid #f3554f;
}
/*# sourceMappingURL=styles.css.map */